LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Red Hat (http://www.linuxquestions.org/questions/red-hat-31/)
-   -   Need to upgrade Firefox in RedHat Linux 4.7 update 3 (http://www.linuxquestions.org/questions/red-hat-31/need-to-upgrade-firefox-in-redhat-linux-4-7-update-3-a-883492/)

imkhalid 05-30-2011 06:58 AM

Need to upgrade Firefox in RedHat Linux 4.7 update 3
 
hi

i m using RedHat Linux 4.7 update 3
i need to upgrade firefox 3.0.1 to 3.5.19

firefox installed in /usr/lib/firefox-3.0.1

i already tried too many methods but cant get it work
also i downloaded firefox 3.5.19.tar.bz2

kindly help any1

knudfl 05-30-2011 08:02 AM

tar xvf firefox-3.5.19.tar.bz2 && cd firefox &&
export LD_LIBRARY_PATH=/usr/evolution28/lib && ./firefox

Some more information :
http://www.linuxquestions.org/questi...-0-a-873730/#4
→ Post # 4.

imkhalid 06-01-2011 01:24 AM

Quote:

Originally Posted by knudfl (Post 4370952)
tar xvf firefox-3.5.19.tar.bz2 && cd firefox &&
export LD_LIBRARY_PATH=/usr/evolution28/lib && ./firefox

Some more information :
http://www.linuxquestions.org/questi...-0-a-873730/#4
→ Post # 4.

i tried ur suggestion but got this error
http://i.imgur.com/D9ZMR.jpg

knudfl 06-01-2011 03:19 PM

Read post #2 and follow the link ...
( The missing files are in the package shown here
http://www.linuxquestions.org/questi...-0-a-873730/ )

... And a separate package with the libdbus-glib files is here
https://docs.google.com/uc?id=0B7S25...Nnb0E&hl=en_US
> x48-libdbus-glib-0.73-1.i386.rpm
Providing /usr/evolution28/lib/ libdbus-1.so.3 libdbus-1.so.3.4.0
libdbus-glib-1.so.2 libdbus-glib-1.so.2.1.0

> > # rpm -Uvh x48-libdbus-glib-0.73-1.i386.rpm

.


All times are GMT -5. The time now is 09:51 AM.